@charset "utf-8";

html {
  font-size: 100%; /* 中（基準） */
    scroll-behavior: smooth;
}


body{
    margin: 0;
  padding: 0;
  font-family: biz-udgothic, sans-serif;
  font-size: 1rem;
  color: var(--text-main);
  background-color: var(--bg-main);
	letter-spacing:0.1em;
}

/* デフォルト（light） */
body {
  --bg-main: #f9f9f7;

  /* body直上の文字 */
  --text-main: #524239;
  --text-sub: #6a5a50;
  --text-muted: #8a7b72;

  /* ▼ 追加：用途別 */
  --text-on-light: #524239;   /* 白・明るい背景 */
  --text-on-dark: #ffffff;    /* 暗背景・画像上 */
}

/* 背景が明るい場合はダーク文字 */
.bg-light,
.bg-image {
  color: var(--text-on-light) !important;
}

/* 背景が暗い場合は白文字 */
.bg-dark {
  color: var(--text-on-dark);
}

/* ダーク */
body.theme-brown {
  --bg-main: #242424;

  /* body直上 */
  --text-main: #e6e6e6;
  --text-sub: #cfcfcf;
  --text-muted: #a8a8a8;

  /* ▼ 追加 */
  --text-on-light: #524239;   /* 白背景は黒系のまま */
  --text-on-dark: #ffffff;
}

/* クリーム */
body.theme-cream {
  --bg-main: #fbf3cf;

  --text-main: #524239;
  --text-sub: #6a5a50;
  --text-muted: #8a7b72;

  /* ▼ 追加 */
  --text-on-light: #524239;
  --text-on-dark: #524239; /* クリームは基本ダーク不要 */
}

/* 背景色切替ダーク系でも tit_madara は黒系固定 */
body.theme-brown .tit_madara {
  color: var(--text-on-light) !important;
}

/* section-accordion も同様に固定 */
body.theme-brown .tit_madara.section-accordion {
  color: var(--text-on-light) !important;
}

/* もし背景画像系で白文字が勝っている場合はさらに具体度を上げる */
body.theme-brown .has-bg-image .tit_madara.section-accordion {
  color: var(--text-on-light) !important;
}
.bg-white,
.section-white,
.card {
/*  background: #fff;*/
  color: var(--text-on-light);
}

.has-bg-image,
.hero {
  color: var(--text-on-dark);
}



body.is-menu-open {
  overflow: hidden;
}
p,
li,
dd,
dt {
  font-size: 1rem;
}
img{
    margin: 0;
    padding: 0;
    vertical-align: bottom;
    height: auto;
    max-width: 100%;
}
h1,h2,h3,h4,h5,h6 {
margin-top: 0px;
margin-right: 0px;
margin-left: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-right: 0px;
padding-left: 0px;
padding-bottom: 0px;
font-family: dnp-shuei-mgothic-std, sans-serif;
}
p,ul,ol {
	margin-top: 0px;
margin-right: 0px;
margin-left: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-right: 0px;
padding-left: 0px;
padding-bottom: 0px;
}
ul {
    list-style-type: none;
	padding: 0;
	margin: 0;
}

.cl {
clear: both;
}
a:hover {
opacity:0.7;
filter: alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}
a{
	color: inherit;
    text-decoration: none;
	transition: opacity 0.3s ease-in-out;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
}
/* ボタンやリンクのフォーカス枠をデフォルトでは消す */
a:focus,
button:focus,
input:focus,
select:focus,
textarea:focus {
  outline: none;
}

/* キーボード操作時のみ枠線を表示 */
a:focus-visible,
button:focus-visible,
input:focus-visible,
select:focus-visible,
textarea:focus-visible {
  outline: 4px solid #ff9900;
  outline-offset: 4px;
}

.skip-link {
  position: absolute; /* fixed ではなく絶対配置 */
  left: -9999px;      /* 画面外に追いやる */
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
  white-space: nowrap;
  text-decoration: none;
  background: #004f9c;
  color: #fff;
  padding: 4px 8px;
  font-size: 12px;
  line-height: 1.4;
  border-radius: 2px;
  z-index: 9999;
}

.skip-link:focus {
  position: static; /* flex 内の流れに戻す */
  left: auto;
  top: auto;
  width: auto;
  height: auto;
  overflow: visible;
}

.display_pc {
	
}
.display_sp {
	display: none;
}
.il_bl {
	display: inline-block;
}

.link_event_none {
	pointer-events:none;
}

.slash {
    position: relative;
    display: inline-block;
    padding-left: 32px;
    padding-right: 32px;
}
/* 左斜め線 */
.slash::before {
    content: "";
    position: absolute;
    left: 0;
    width: 0.1em;
    height: 80%;
    border-left: 2px solid #4B5252;
    transform: rotate(-25deg);        /* 斜めに傾ける */
    bottom: 4px;
}

/* 右斜め線 */
.slash::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 4px;
    width: 0.1em;
    height: 80%;
    border-right: 2px solid #4B5252;
    transform: rotate(25deg);         /* 斜めに傾ける */
}


.screen-reader-text {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.site-header {
    padding-top: 16px;
	position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    background-color: #f9f9f7;
    z-index: 1002;
	transition: transform 0.3s ease;
}
.site-header.header--hidden {
  transform: translateY(-100%);
}
.site-header__top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 3.07%;
    padding-right: 3.07%;
    padding-bottom: 0.76%;
}
.site-title {
    width: 264px;
	margin-right: 16px;
	z-index: 1000;
    padding: 8px;
    background-color: #f9f9f7;
}
.site-title a {
    display:block;
}
.header_top_right {
	display:flex;
	justify-content:space-between;
}


/* アクセシビリティ関連ここから*/

.site-header__utilities {
    display: flex;
    justify-content: space-between;
    align-items: center;
/* 	z-index:1001; */
}


/* サイト内検索ここから*/

.utility--search {
    display: flex;
    gap: 5px;
    align-items: center;
    margin-right: 8px;
}

#site-search {
    width: 128px;
    height: 32px;
    padding: 0 8px;
    border: 1px solid #888888;
    border-radius: 5px;
    font-size: 13px;
    outline: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#site-search:focus {
    border-color: #0055ff; /* 枠色変更 */
  outline: none; /* デフォルト青枠消す */
  box-shadow: 0 0 0 1px #1e4f98; /* 太く見せる */
}

.utility--search button {
    height: 30px;
    width: 30px;
    background-color: #1e4f98;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
}

.utility--search button img {
    width: 16px;
    height: 16px;
}

.utility--search button:hover {
    background-color: #57483e;
}

/* サイト内検索ここまで*/


/* ヘッダーSNSリンクここから*/
.utility--sns {
    display: flex;
    margin-right: 8px;
}
.sns_icon {
    width: 28px;
    margin-left: 4px;
    margin-right: 4px;
}
.sns_icon a {
	display:block;
}
/* ヘッダーSNSリンクここまで*/


/* 背景色変更ここから */

.utility--theme {
    display: flex;
    align-items: center;
    gap: 6px;
    flex-direction: column;
    margin-right: 8px;
}

.utility__label {
    font-size: 0.8rem;
    font-weight: 500;
}
.theme-color-button-box {
    display: flex;
	gap: 4px;
}


/* 丸ボタン共通 */
.theme-color {
    width: 13px;
    height: 13px;
    border-radius: 50%;
    border: 1px solid #666;
    cursor: pointer;
    background: #fff;
    margin: 0;
    padding: 0;
}

/* 個別カラー */
.theme-color[data-theme="light"] {
  background: #f9f9f7;
}

.theme-color[data-theme="brown"] {
  background: #121212;
}

.theme-color[data-theme="cream"] {
  background: #fbf3cf;
}

/* 選択中の見た目 */
.theme-color.is-active {
  outline: 2px solid #333;
}

body.theme-light {
  background: #f9f9f7;
}

body.theme-brown {
  background: #242424;
}

body.theme-cream {
  background: #fbf3cf;
}
/* 背景色変更ここまで */



/* 文字サイズ変更ここから */

.utility--font-size {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 4px;
    margin-right: 8px;
}

.utility__label {
    font-size: 0.7rem;
    font-weight: 700;
}

/* ボタンの箱 */
.font-size-buttons {
  display: flex;
  gap: 3px;
}

/* ボタン共通デザイン */
.font-size-buttons button {
    width: 20px;
    height: 20px;
    border-radius: 3px;
    border: 1px solid #8a7b72;
    background: #fff;
    color: #5a4a42;
    font-size: 0.7rem;
    cursor: pointer;
    line-height: 1;
    padding: 0;
    font-weight: 700;
}

/* ホバー */
.font-size-buttons button:hover {
  background: #f3ede8;
}

/* 選択中 */
.font-size-buttons button.is-active {
  background: #5a4a42;
  color: #fff;
}

/* 文字サイズ変更ここまで */

/* ===============================
   言語切り替え（自作UI）
================================ */

.utility--lang {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4px;
  font-size: 0.9rem;
  margin-right: 8px;
}

/* ラッパー */
.lang-select-wrap {
  position: relative;
  display: inline-block;
}

/* select本体 */
#lang-switch {
  width: 104px;
  padding: 6px 16px 6px 10px;
  font-size: 0.8rem;
  line-height: 1.4;

  background: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;

  cursor: pointer;
}

/* 右の紺背景 */
.lang-select-wrap::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 28px;
  height: 100%;
  background: #1e4f98;
  pointer-events: none;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

/* 矢印 */
.lang-select-wrap::before {
  content: "";
  position: absolute;
  right: 9px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  pointer-events: none;

  width: 8px;
  height: 8px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  z-index: 10;
}

/* フォーカス */
#lang-switch:focus {
  border-color: #1e4f98;
}

/* GTranslateは非表示 */
.gtranslate-hidden {
  display: none;
}


/* アクセシビリティ関連ここまで*/


.content_wrap {
    max-width: 1200px;
    margin-left: auto;
    padding-right: 6.15%;
    padding-left: 6.15%;
    margin-right: auto;
}
.cont_h2 {
    text-align: center;
    font-size: 32px;
	font-weight: bold;
    letter-spacing: 0.05em;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.cont_h2 span {
    width: 70px;
    display: block;
}
.link_btn{
	width: 248px;
}
.link_btn a {
	padding-top: 14px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 14px;
    display: block;
    color: #407aa6;
    line-height: 1em;
    font-weight: 600;
    border-radius: 6px;
    border: 1px solid #407aa6;
    background-image: url("../images/arrow_l_blue.svg");
    background-repeat: no-repeat;
    background-position: right 16px center;
    background-size: 22px auto;
    box-shadow: 4px 4px #488abb;
    -webkit-box-shadow: 4px 4px #488abb;
	background-color: #FFFFFF;
}
.link_btn.red{
	width: 312px;
}
.link_btn.red a{
	border: 1px solid #d95650;
	color: #c54e49;
	box-shadow: 4px 4px #d95650;
    -webkit-box-shadow: 4px 4px #d95650;
	background-image: url("../images/arrow_l_red.svg");
}
.link_btn.red img{
	display: inline-block;
	width: 24px;
	margin-right: 8px;
	    vertical-align: bottom;
}
.link_btn.green{
	
}
.link_btn.green a{
	border: 1px solid #72a943;
	color: #578133;
	box-shadow: 4px 4px #72a943;
    -webkit-box-shadow: 4px 4px #72a943;
}
.inline-b{
	display: inline-block;
}


footer{
    margin-top: 6.15%;
    padding-top: 5.38%;
    padding-bottom: 3.84%;
    background-image: url("../images/footer_bg.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}
#foot_logo{
	width: 272px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 24px;
}
#foot_contact_p{
	margin-bottom: 28px;
}
#foot_contact_p p{
	text-align: center;
	line-height: 1.6em;
}
.sp_only_link{
	pointer-events: none;
}
#foot_btn_ue{
	display: flex;
	justify-content: center;
	margin-bottom: 24px;
}
#foot_btn_ue .foot_btn_each{
	width: 240px;
	margin-right: 16px;
	line-height: 1em;
	font-weight: 600;
	text-align: center;
	color: #FFFFFF;
	background-color: #9E6198;
	border-radius: 24px;
	
}
#foot_btn_ue .foot_btn_each a{
	display: block;
	padding: 12px 16px;
}
#foot_btn_ue .foot_btn_each:nth-child(2){
	margin-right: 0;
	background-color: #447C8D;
}
#foot_btn_sita{
	display: flex;
	justify-content: center;
	margin-bottom: 32px;
}
#foot_btn_sita .foot_btn_each{
	line-height: 1em;
	font-weight: 500;
	text-align: center;
	margin-right: 24px;
}
#foot_btn_sita .foot_btn_each a{
	text-decoration: underline;
}
#foot_btn_sita .foot_btn_each:nth-child(2){
	margin-right: 0;
}
#copyright{
	font-size: 12px;
	line-height: 1em;
	font-weight: 300;
	text-align: center;
}


#pagetitle_wrap{
/* 	margin-bottom: 48px; */
}
#pagetitle_wrap.type2{
	background-image: url("../images/pagetitle_type2_deco.png"),url("../images/pagetitle_type2_bg.png");
	background-repeat: no-repeat;
	background-position: center center,center bottom;
	display: flex;
	justify-content: center;
	background-size: 1000px auto,cover;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#pagetitle_wrap.recruit-top{
    position: relative;
    padding-top: 3.07%;
}
#pagetitle_wrap.recruit-top .recruit-top_p-title_bg {
    width: 96.15%;
    margin-left: auto;
    margin-right: auto;
}
#pagetitle_wrap.recruit_page {
	background-image: url(../images/recruit/rec_title_BG2.png),url(../images/recruit/rec_title_BGBG.png);
	background-repeat: no-repeat;
	background-position: center center,center bottom;
	display: flex;
	justify-content: center;
	background-size: 86.15% auto,cover;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#pagetitle_wrap .content_wrap{
	    padding-top: 40px;
    padding-bottom: 40px;
	background-image: url("../images/pagetit_wrap_l.png"),url("../images/pagetit_wrap_r.png");
	background-repeat: no-repeat,no-repeat;
	background-position: left 6.15% center,right 6.15% center;
	background-size: 20.76% auto,19.23% auto;
}
#pagetitle_wrap.type2 .content_wrap{
	   padding-top: 0px;
    padding-bottom: 0px;
	background-image: none;
}
#pagetitle_wrap.recruit-top .content_wrap{
    padding-top: 0px;
    padding-bottom: 0px;
    background-image: none;
    z-index: 1;
    width: 100%;
}
#pagetitle_wrap.recruit_page .content_wrap{
	   padding-top: 0px;
    padding-bottom: 0px;
	background-image: none;
}
#pagetitle_wrap.pt_service {
    background-image: url(../images/service/town_silhouette.svg);
    background-repeat: repeat-x;
    background-position: left bottom;
    background-size: 60% auto;
}
#pagetitle_wrap.pt_service .content_wrap{
	   padding-top: 0px;
    padding-bottom: 0px;
	background-image:none;
}
#pagetitle_wrap.pt_service .hg_h1{
    background-image: none;
    padding-top: 56px;
    padding-right: 48px;
    padding-left: 48px;
    padding-bottom: 80px;
}



.hg_h1{
	background-image: url("../images/pagetitle.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 544px auto;
	padding: 96px 40px;
	padding-bottom: 104px;
	position: relative;
}
#pagetitle_wrap.recruit-top .hg_h1{
    background-image: url(../images/recruit/rec_main2.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 360px auto;
    padding-top: 4%;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 8.46%;
    position: absolute;
    z-index: 1;
    width: 100%;
    top: 53.07%;
    transform: translateY(-50%);
    left: 0px;
}
#pagetitle_wrap.type2 .hg_h1{
	background-size: 0;
	padding: 56px 48px 72px 56px;
}
#pagetitle_wrap.recruit_page .hg_h1{
	background-size: 0;
	padding: 56px 48px 72px 56px;
}

.hg_h1::after{
	position: absolute;
	content: "";
	background-image: url("../images/naaya_heart_name.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size:34.61% auto;
	    bottom: -34.61%;
    right: 5.38%;
    width: 37.69%;
	    height: 100%;
	
}
#pagetitle_wrap.type2 .hg_h1::after{
	background-image: none;
}

#pagetitle_wrap.recruit_page .hg_h1::after{
	background-image: none;
}
#pagetitle_wrap.recruit-top .hg_h1::after{
	background-image: none;
}
.h1_eng{
font-family: dnp-shuei-mgothic-std, sans-serif;
    text-align: center;
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 0.05em;
	margin-bottom: 16px;
	line-height: 1em;
}
.pagetitle{
    text-align: center;
    font-size: 34px;
    font-weight: 600;
    letter-spacing: 0.05em;
	line-height: 1.1em;
	color: #5d8a37;
	font-family: dnp-shuei-mgothic-std, sans-serif;
}
#pagetitle_wrap.recruit_page .pagetitle {
	color: #1E4F98;
}
#pagetitle_wrap.recruit-top .pagetitle {
	color: #1E4F98;
}
.tit_madara{
	background-image: url("../images/madara_bg_green-1.png");
	padding: 10px 24px;
	font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 0.016em;
	border-radius: 10px;
	line-height: 1.6em;
	background-repeat: repeat;
	background-size: contain;
	background-position: center center;
}
.madara_blue{
	background-image: url("../images/madara_bg_blue.png");
	padding: 3.84% 3.84%;
	padding-bottom: 4.61%;
	border-radius: 20px;
	box-sizing: border-box;
}
.hg_tit{
	
}
.hg_tit img{
	display: block;
	width: 40px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
.hg_tit_eng{
font-family: dnp-shuei-mgothic-std, sans-serif;
    text-align: center;
    font-size: 32px;
    font-weight: 500;
    letter-spacing: 0.04em;
	line-height: 1em;
	margin-bottom: 8px;
}
.hg_tit_ja{
font-family: dnp-shuei-mgothic-std, sans-serif;
    text-align: center;
    font-size: 19px;
    font-weight: 600;
    letter-spacing: 0.024em;
	line-height: 1.5em;
}
.kome{
	display: flex;
}
.arrow_dot_tit{
    border-bottom: dotted 2.4px #7fa651;
    padding-bottom: 10px;
    margin-top: 24px;
    margin-bottom: 24px;
	display: flex;
	align-items: center;
}
.arrow_dot_tit_a{
    margin-right: 8px;
    width: 20px;
	display: block;
}
.arrow_dot_tit_t{
font-family: dnp-shuei-mgothic-std, sans-serif;
	font-size: 24px;
    font-weight: 600;
    letter-spacing: 0.016em;
    border-radius: 10px;
    line-height: 1.6em;
}
.circle_tit{
	background-color: #FFFFFF;
	padding: 6px 10px;
	border-top: 1px solid #72a943;
	border-bottom: 1px solid #72a943;
	display: flex;
	align-items: center;
	font-family: "Zen Maru Gothic", sans-serif;
}
.circle_tit_tit{
	font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.024em;
	line-height: 1.5em;
}
.circle_tit img{
	width: 22px;
	display: inline-block;
	margin-right: 8px;
}
.unit_contact{
	margin-top: 12.3%;
	margin-bottom: 9.23%;
}
.unit_contact_wrap{
    border-radius: 10px;
    /*	border: 1.6px solid #6aa1a8;*/
    padding-top: 24px;
    padding-right: 40px;
    padding-left: 40px;
    padding-bottom: 16px;
    background-color: #FFFFFF;
}
.unit_cont_head{
	margin-right: auto;
    margin-left: auto;
    width: 176px;
    background-image: url(../images/search_semicircle.svg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 176px;
    padding: 20px;
    padding-bottom: 0;
	margin-top: -72px;
}
.unit_cont_head img{
	    display: block;
    width: 42px;
    margin-right: auto;
    margin-left: auto;
}
.unit_contact_in{
	text-align: center;
	padding-top: 24px;
}
.unit_contact_each {
    margin-bottom: 32px;
}

.unit_contact h2{
    color: #669ba2;
font-family: dnp-shuei-mgothic-std, sans-serif;
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 0.032em;
    line-height: 1em;
    margin-bottom: 32px;
}
.unit_contact_in h3 {
    font-size: 1.2em;
    margin-bottom: 16px;
}

.unit_name{
font-family: dnp-shuei-mgothic-std, sans-serif;
    text-align: center;
    font-size: 1.4rem;
    font-weight: 600;
    letter-spacing: 0.032em;
    margin-bottom: 22px;
    line-height: 1em;
}
.unit_contact_number {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.unit_number{
	font-family: dnp-shuei-mgothic-std, sans-serif;
    line-height: 1em;
    font-weight: 500;
    font-size: 1.3rem;
    margin-top: 8px;
    margin-right: 24px;
    margin-left: 24px;
    margin-bottom: 8px;
	letter-spacing:0;
}
.unit_number a{
	pointer-events: none;
}
.unit_mail{
	font-family: dnp-shuei-mgothic-std, sans-serif;
    line-height: 1.4em;
    font-weight: 500;
    font-size: 1.3rem;
    margin-top: 8px;
    margin-right: 24px;
    margin-left: 24px;
    margin-bottom: 8px;
	letter-spacing:0;
}
.unit_contact_link a {
    text-decoration: underline;
    color: #1800C8;
    font-size: 1.2rem;
}
.link_red{
	text-decoration: underline;
	color: #d95650;
	font-weight: 600;
}
.font_green{
	color: #72a943;
}
.font_blue{
	color: #1e4f98;
}
.font_red{
	color: #d95650;
}
.br_sp{
	display: none;
}
.br_pc{
	display: inherit;
}

/* 管理画面WYSIWYG文字色 */
.wp-admin textarea.wp-editor-area {
  color:#222 !important;
}